/* CSS Document */

		.Contact_Person {
		margin-bottom:10px;
		
		}
		
		.Contact_Position_Section {
		 font-weight:bold;
		 font-size: 14px;
		 border-bottom:1px solid #cccccc;
		}
		
		.Contact_Position_Title {
		 font-weight:bold;
		 font-size: 12px;
		}
		
		.Contact_PersonInfo {
			font-size: 12px;
		
		}
		
		.Contact_Section_Description {
			margin-bottom:20px;
			margin-left:10px;
			font-style:italic;
		}
		
		.Contact_Headers {
	
		}
		
		.Contact_Section {
			margin:20 0 10 0;
		}
		